/* Media Queries
--------------------------- */


/* Smaller than standard 991 (devices and browsers) */
@media only screen and (max-width:1023px){

    .main-navigation {

        margin-top: 70px;
       
    }
    .main .container,#main .container  {
        padding-top: 15px;
    }
    .caption > h2{
        -size: 14px;
    }
        .main-navigation {
        margin-top: 56px;
    }
    .news-section.tmp-red h3 {
       background-size: auto auto;
        width: 92.8%;
    }

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px){



/* Custom css */

    .meanmenu-reveal:after {
        content: "Menu";
        display: block;
        font-size: 20px;
        height: 30px;
        position: absolute;
        right: 57px;
        top: 14px;
        text-indent: 0;
        font-weight: 700;
    }

    .meanmenu-reveal.meanclose:after {
        content: "Close";
        font-family: arial;
        font-weight: 700;
    }
    .meanmenu-reveal.meanclose {
        font-family: arial !important;
        font-size: 33px !important;
    }

    .meanmenu-reveal:before {
        box-shadow: 3px 0 5px rgb(255, 255, 255);
        content: "";
        display: block;
        height: 50px;
        position: absolute;
        right: 125px;
        top: 0;
        width: 1px;
    }
    .mean-container .mean-bar {
    background-color: rgb(65, 104, 143);
    border-bottom: 1px solid rgb(255, 255, 255);
    box-shadow: none;
    float: left;
    min-height: 50px;
    position: relative;
    width: 100%;
    z-index: 999999;
}
   
    .wpcf7-form-control.wpcf7-submit {
        color: rgb(0, 0, 0);
        display: block;
        float: left;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        width: 150px;
    }
    .wpcf7-form-control.wpcf7-submit {
 
        float: left;
        padding: 0;
        width: 150px;
    }
    .header .container {
        background: none repeat scroll 0 0 rgb(65, 104, 143);
        min-height: inherit;
        padding-top: 5px;
    }
    h1.site-title {
        float: left;
        max-width: 142px;
        padding: 15px;
    }
    .header .col-sm-9 {
        clear: inherit;
        display: inline;
        float: right;
        width: 50%;
    }
    .home-content .col-sm-5 {
        padding-top: 15px;
        width: 100%;
    }
    .home-content .col-sm-7 {
        float: right;
        width: 100%;
    }

.main.container {
    height: auto !important;
    min-height: 100% !important;
    overflow: hidden;
    padding-bottom: 9px;
}
.news-events-temp .col-sm-5, .news-events-temp .col-sm-7 {
    width: 100% !important;
}
.main.container {
    height: auto !important;
    min-height: inherit !important;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px){
    .home-content .col-sm-5 h2 {
      
        font-size: 21px;
       
    }
    .widget {
    margin: 0;
}
    .review-section .alignleft {
        display: block;
        float: none;
        margin: 0 auto 15px;
        text-align: center;
    }
    a.subscribe {
        background-color: rgb(255, 255, 255);
        border-radius: 8px;
        color: rgb(51, 51, 51);
        font-size: 10px;
        padding: 5px;
        margin-bottom: 15px;
    }
    .news-section.tmp-red h3 {

    background-size: cover;

    width: 91%;
}
}
/* Small Andriod Mobile Portrait Size ( 240 devices and browsers) */
@media only screen and (max-width:319px){

}
